<?
function main_page()
{	
	$buffer = "<br>";
	
	$array['{TOP1_A}'] = "熱　情";
	$array['{TOP1_B}'] = "智　慧";
	$array['{TOP1_C}'] = "科　技";
	
	$buffer .= read_and_parser("top1.php",$array);	
	unset($array);
	
	$buffer .= "<br>";
	$array['{MIDDLE_PANEL_TITLE}'] = '贊　助　方　式';	
	$array['{MIDDLE_PANEL_CONTENT}'] = file_get_contents('require/spos_way.htm');
	$buffer .= read_and_parser("middle.php",$array);
	unset($array);
	
	return $buffer;
}
?>